#about-button{
	background-color: indianred;
}

div > .img-size{
	margin-top: 30px;
	width: 300px;
	height: auto;
	/*border-radius: 200px;*/
}

/*div > p{
	width: 50%;
}*/

#sample{
	width: 250px;
	height: 200px;

}